# Uses of Interface
org.springframework.core.convert.converter.ConverterFactory

Packages that use ConverterFactory
Package
Description
org.springframework.core.convert.converter
SPI to implement Converters for the type conversion system.
org.springframework.core.convert.support
Default implementation of the type conversion system.

## Uses of ConverterFactory in org.springframework.core.convert.converter

Methods in org.springframework.core.convert.converter with parameters of type ConverterFactory
Modifier and Type
Method
Description
`void`
ConverterRegistry.`addConverterFactory(ConverterFactory<?,?> factory)`
Add a ranged converter factory to this registry.

## Uses of ConverterFactory in org.springframework.core.convert.support

Methods in org.springframework.core.convert.support with parameters of type ConverterFactory
Modifier and Type
Method
Description
`void`
GenericConversionService.`addConverterFactory(ConverterFactory<?,?> factory)`